<html>
 <head>
  <meta charset="utf-8" />
  <title>Автобиографический сайт</title>
 </head>
 <body>
  <hr width=25% size=5 style="background-color:red;"/>
  <h1 style="text-align:center">Имя: Влад Булатов</h1>
  <hr width=50% size=5% style="background-color:green;"/>
 <p style="text-align:center;font-size:150%"> Живу в городе <b>Николаеве</b>, закончил университет
      <a href="https://chmnu.edu.ua/" target="_blank">им. Петра Могилы</a>
           факультет компьютерных наук</p>
<hr width=75% size=5% style="background-color:blue;"/>
          <p style="text-align:center;font-size:150%">Перед тем как поступить в универ, закончил <em>академию "ШАГ"</em>, но запустил
          это дело и не пошёл работать в IT.</p>
         <hr width=80% size=5% style="background-color:yellow;"/>
         <p style="text-align:center;font-size:150%">Работаю на молоко-заводе, периодечески подрабатываю в <strong>TAXI</strong></p>
          <hr width=85% size=5% style="background-color:orange;"/>
           <p style="text-align:center;font-size:150%"><abbr title="work">Частенько езжу на велосипеде,
                потому что иногда на машине не реально из-за пробок добираться до работы.</abbr></p>
             <hr width=90% size=5% style="background-color:orange;"/>
             <p style="text-align:center;font-size:150%">Последнее время понял что надоел такой образ жизни, поэтому решил пойти на курсы, много чего учил
             до этого но многое позабывал. Пора браться за свою жизнь и менять в ней всё кардинально, а всё старое <del>перечекнуть</del>
             и забыть....</p>
 </body>
</html>
